Ubuntu

Comment 74 for bug 5364

Juan J. Martínez (jjmartinez) wrote :

On mainstream bug http://bugzilla.gnome.org/show_bug.cgi?id=156952 is closed as obsolete, but with Hardy I can't use the VPN stuff with network manager if I use static IP.